name: '28'
timestamp: 1559748939
version: 7
preset:
  image: 'gantry-admin://images/layouts/2-col-left.png'
  name: Sidebarkevin
  timestamp: 1494085847
positions: {  }
sections:
  header: Header
  navigation: Navigation
  sidebar: Sidebar
  main: Main
  footer: Footer
  offcanvas: Offcanvas
particles:
  logo:
    logo-7870: 'Logo / Image'
  sample:
    sample-5409: 'Sample Content'
    sample-8434: 'Sample Content'
    sample-4897: 'Sample Content'
  custom:
    custom-3681: 'Custom HTML'
  module:
    position-module-8140: 'Module Instance'
    position-module-5641: 'Module Instance'
  spacer:
    spacer-4340: Spacer
    spacer-4354: Spacer
    spacer-7979: Spacer
  branding:
    branding-2077: Branding
  social:
    social-1039: Social
  mobile-menu:
    mobile-menu-8311: 'Mobile Menu'
inherit:
  10:
    header: header
    offcanvas: offcanvas
    mobile-menu-8311: mobile-menu-2246
  14:
    navigation: navigation
    logo-7870: logo-6494
    sample-5409: sample-4035
  13:
    sidebar: sidebar
    custom-3681: custom-4413
    position-module-8140: position-module-7439
    footer: footer
    spacer-7979: spacer-8970
    branding-2077: branding-7880
    social-1039: social-2735
